Subject: Re: New business
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Apr 2001 07:22:00 -0700 (PDT)

H,lyette,

I am working systematically through un-answered messages.
Yes, I shall be delighted to meet your friend.

Vince

Helyette Geman <[email-masked]> on 04/05/2001 04:58:47 AM
To: [email-masked]
cc: [email-masked] 
Subject: New business

Dear Vince,
A friend of mine,Head of Research and New Projects in a major bank,
wanted to get in touch with the energy industry to possibly develop
working relationships.I said that Enron was the right place to start
and "you" the right person to meet.In this order,he would come to
the Power 2001 and I would introduce him to you.
Is this O.K with you?
Best regards
Helyette
H,lyette Geman
Professor of Finance
University Paris IX Dauphine and ESSEC